<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterGlobalPreferencesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        Schema::table('global_preferences', function($table)
        {
            $table->tinyInteger('january');
            $table->tinyInteger('february');
            $table->tinyInteger('march');
            $table->tinyInteger('april');
            $table->tinyInteger('may');
            $table->tinyInteger('june');
            $table->tinyInteger('july');
            $table->tinyInteger('august');
            $table->tinyInteger('september');
            $table->tinyInteger('october');
            $table->tinyInteger('november');
            $table->tinyInteger('december');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
